<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<title>Calling You</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" /> 
</head>

<body>

<h1 class="songtitle">Calling You</h1>

<p>By Bob Telson<br />
Sung by Jevetta Steele in the movie <em>Bagdad Cafe<br />
</em>Based on a tab by Charles Pecheur</p>
<hr />

<p>Capo 5th fret (sounding key .</p>
<pre class="tab">
     Bm+5                              Cadd9+5               
||------------------------------------|---------------------------------|
||---------------3--------------------|-------------3-------------------|
||.----------0------------------------|---------0-----------------------|
||.------4----------------------------|-----4---------------------------|
||---2--------------------------------|-3-------------------------------|
||------------------------------------|---------------------------------|

   Em9                                A7sus4             
------------------------------------|---------------------------------||
---------------3--------------------|-------------3-------------------||
-----------0------------------------|---------0----------------------.||
-------4----------------------------|-----2--------------------------.||
------------------------------------|-0-------------------------------||
---0--------------------------------|---------------------------------||</pre>

<pre class="verse">A desert road from  Vegas to nowhere      
Some place better than  where you've been 
A coffee machine  that needs some fixin'  
In a little Cafe' just  around the bend   </pre>

<pre class="refrain tab">Cm6                                 D7/c      
-------------3--------------------|-------------2-------------------|
---------1------------------------|---------3-----------------------|
-----2----------------------------|-----2---------------------------|
-1--------------------------------|---------------------------------|
----------------------------------|-3-------------------------------|
----------------------------------|---------------------------------|
 I                                                              am

 Bm7-5                              E7
-------------1--------------------|-------------0-------------------|
---------3------------------------|---------3-----------------------|
-----2----------------------------|-----1---------------------------|
----------------------------------|---------------------------------|
-2--------------------------------|---------------------------------|
----------------------------------|-0-------------------------------|
cal       -       ling         you                   can't you hear me

 C#m7-5                             F#+    
-------------3--------------------|-------------2-------------------|
---------5------------------------|---------3-----------------------|
-----4----------------------------|-----3---------------------------|
----------------------------------|---------------------------------|
-4--------------------------------|---------------------------------|
----------------------------------|-2-------------------------------|
 I                                                               am

 Dm6/b                              E7
-------------1--------------------|-------------0-------------------|
---------0------------------------|---------3-----------------------|
-----2----------------------------|-----1---------------------------|
----------------------------------|---------------------------------|
-2--------------------------------|---------------------------------|
----------------------------------|-0-------------------------------|
cal       -        ling         you</pre>

<pre class="verse">Gmaj7/b            Cadd9+5  
  A hot dry wind  blows right through me 
Em9                      A7sus4 
  The baby's cryin'  and  I  can't sleep
Gmaj7/b                Cadd9+5  
  But we both know  a change is comin'
Em9                     A7sus4 
  Comin' closer   so we  do release</pre>

<pre class="refrain">I am calling you (I know you hear me)
I am calling you</pre>

<pre class="bridge2">[Solo]</pre>

<pre class="bridge2 tab">
----------------------------------|---------2-----------------------|
---------3---4--------------------|-------------3-------------------|
-------------5--------------------|-------------2-------------------|
-----5----------------------------|---------------------------------|
-0--------------------------------|-----0---------------------------|
----------------------------------|-2-------------------------------|


----------------------------------|---------------------------------|
-------------3--------------------|-------------4-------7-p6--4-----|
---------5------------------------|---------5--------------------5--|
-----3----------------------------|-----3---------------------------|
----------------------------------|---------------------------------|
-6--------------------------------|-6-----------2-------------------|


----------------------------------|---------------------------------|
-------------3-------3------------|-4-------4---3-------3-----------|
---------5---------------3--------|-------------------------2-------|
-----3----------------------------|-----------------0---------------|
----------------------------------|-0-------------------------------|
-6--------------------------------|---------------------------------|</pre>

<pre class="refrain">I am calling you (I know you hear me)
I am calling you</pre>

<pre class="verse">
A desert road from  Vegas to nowhere       
Some place better than  where you've been  
A coffee machine  that needs some fixin'   
In a little Cafe' just  around the bend    

A hot dry wind  blows right through me 
The baby's cryin'  and  I  can't sleep
And I can feel a  change is comin'
Comin' closer   so we  do release</pre>

<pre class="refrain">I am calling you (I know you hear me)
I am calling you</pre>

</body>

</html>
